<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body style="font-family:Arial, Helvetica, sans-serif;">
    
    <form action="" method="post">
        {% csrf_token %}
        <label for="name">Enter name: </label>
        <input id="name" type="text" name="name" value=" ">
 
        <br>
        <label for="npm">Enter npm: </label>
        <input id="npm" type="text" name="npm" value=" ">
  
        <br>
        <label for="DOB">Enter DOB: </label>
        <input id="dob" type="date" name="DOB" value="">
        <br>
        <input type="submit" value="Submit">
    </form>

  </body>
</html>

